View Issue Details

IDProjectCategoryView StatusLast Update
0003248SymmetricDS ProImprovementpublic2017-10-06 07:53
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.30Fixed in Version3.8.30 
Summary0003248: Check DB2 for i (AS/400) journaling during setup wizard check permissions
DescriptionDuring the setup wizard checking of permissions, add a check that a transaction can be started and rows inserted into a table, which proves whether or not auto journaling is enabled. If it fails, tell the user to enable automatic journaling for the library, which is documented in the User Guide appendix.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 458e4185

2017-09-13 13:01:45

admin

Details Diff
0003248: Check DB2 for i (AS/400) journaling during setup wizard check
permissions

0003248
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/db2/Db2As400DatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2017-09-13 13:01 elong New Issue
2017-09-13 13:01 elong Status new => assigned
2017-09-13 13:01 elong Assigned To => elong
2017-09-13 14:00 admin Changeset attached => SymmetricDS 3.8 458e4185
2017-09-26 13:57 chenson Status assigned => resolved
2017-09-26 13:57 chenson Resolution open => fixed
2017-09-26 13:57 chenson Fixed in Version => 3.8.30
2017-10-06 07:53 chenson Status resolved => closed